import React, { ReactElement } from "react";
import { Search } from "@/app/components/docs/search";

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>): ReactElement {
  return (
    <div className="w-full flex flex-col items-center gap-2 h-full md:flex-row md:items-start">
      <Search />
      {children}
    </div>
  );
}
