import Link from "next/link";
import { Button } from "@/app/components/ui/button";

export default function NotFound() {
  return (
    <div className="flex text-center flex-col gap-4">
      <div>
        <h2 className="text-red-400 font-2xl font-semibold">Not Found</h2>
        <p>The page you are looking for was not found.</p>
      </div>
      <Link href="/">
        <Button>Return Home</Button>
      </Link>
    </div>
  );
}
